{% extends 'mailT.html.twig' %}
{% block body %}
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="margin: auto; text-align: center" width="480" valign="middle" bgcolor="ffffff">
            <span style="font-family: Helvetica, Arial, sans-serif; color: #000000;font-size: 11pt;letter-spacing: 0.4em; text-transform: uppercase;">
                La tua Valutazione
            </span>
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <!--Line spacer-->
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color:#000000;" width="480" height=1 bgcolor="#ebebeb">
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <!--Content-->
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color: #000000;" width="480" bgcolor="ffffff">
            <p><span style=" font-family: Helvetica, Arial,sans-serif; color: #000000; font-size: 11pt;">Ciao {{ generali.1 }},</span></p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Grazie per averci scelto nella vendita della tua attrezzatura. Siamo qui per garantirti la massima semplicità nella vendita della tua attrezzatura evitando tutti i problemi comuni nella vendita dell'attrezzatura fotografica.
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Immagina di dover passare giorni a scattare tutte le foto della tua attrezzatura, pubblicare gli annunci sui siti di compravendita, social etc e dover trattare con persone che hanno come unico scopo quello di farti perdere tempo tempestandoti di domande, richieste a tutte le ore del giorno e della notte.
                    Contattando noi hai scelto di <strong>ANNULLARE DEFINITIVAMENTE</strong> tutti questi problemi!
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Il nostro corriere si occuperà del ritiro della tua attrezzatura e verrà a ritirare il pacco direttamente a casa tua senza farti fare code chilometriche alle poste
                    Se lavori o se vuoi far ritirare il tuo pacco da un'altra parte, non ci sono problemi!
                    Devi semplicemente compilare il form direttamente con i dati dove il corriere dovrà passare e il gioco è fatto!
                    Appena il corriere verrà a ritirare il tuo pacco, ci occuperemo del pagamento della tua attrezzatura
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Scrivici il tuo IBAN bancario e faremo il pagamento direttamente nel tuo conto in modo che avrai i tuoi soldi nel più breve tempo possibile
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;"><strong>La valutazione per il tuo materiale è in arrivo! Il nostro consulente ti risponder&agrave; nel più breve tempo possibile
                    </strong></span>
            </p>
            <p>&nbsp;</p>
            <p><span style=" font-family: Helvetica,Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>Valutazione:</strong>RXMN-{{ generali.0 }}</span></p>
            <p>
          
            <br/>
        </p>
        <p>&nbsp;</p>
        <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>E Ora?</strong></span><br>
            </br> <span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Se accetti la valutazione puoi semplicemente prenotare il ritiro della tua attrezzatura premendo il bottone di prenotazione qui sotto oppure se avessi bisogno di qualche altra informazione pu- <strong><a href="" style="font-family: Helvetica, Arial, sans-serif; color: #24c4d1; font-size: 11pt; text-decoration:none">Richiedi aiuto</a></strong></span>
        </p>
        <!--CTA button-->
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td>
            <center>
                <table border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td>
                         </td>
                    </tr>
                </table>
            </center>
    </td>
</tr>
</table>
<p>&nbsp;</p>
<span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Cordiali saluti,</span><br></br><span style="font-family: Helvetica, Arial, sans-serif;color: #000000; font-size: 11pt;"></span>
<p style=" font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;">Matteo, ReflexMania</p>
<br><span style="font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;"></span><br></br>
</td>
<td width="30" bgcolor="ffffff">
</td>
</tr>
<tr>
    <td colspan="3" height="30" bgcolor="ffffff">
    </td>
</tr>
<tr>
    <td colspan="3" height="3" bgcolor="24c4d1">
    </td>
</tr>


{% endblock %}

